@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.banner h1,
.banner h2,
.banner h3,
.banner h5,
.banner h6,
.banner p {
  margin: 0;
}

.dark,
.dark p,
.dark td {
  color: #fff;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

#masthead .header-inner {
  max-width: 100%;
  padding-left: 80px;
  padding-right: 80px;
}

.slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
  border-radius: 4px;
}

td {
  color: #000000;
}

#masthead .nav.nav-left {
  justify-content: center;
}

#masthead .nav > li {
  margin: 0 35px;
}

#masthead .nav > li > a {
  font-size: 18px;
  font-weight: 500;
}

#masthead .nav > li.html_topbar_right a i {
  font-size: 30px;
}

.language-list {
  list-style: none;
  margin: 0;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  position: absolute;
  right: 0;
  min-width: 180px;
  top: 40px;
  display: none;
  z-index: 9999;
}

.language-list li {
  margin: 0 !important;
}

.language-list .language-option {
  padding: 8px 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 8px;
}

.language-list img {
  width: 22px;
  height: 22px;
}

.gtranslate_wrapper {
  height: 0px !important;
}

.gtranslate_wrapper *,
.gtranslate_wrapper img {
  font-size: 0 !important;
  width: 0px !important;
  height: 0px !important;
}

.language-label {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  font-size: 16.108px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.644px;
}

.curren-lan {
  display: flex;
  align-items: center;
  gap: 5px;
}

.curren-lan img {
  width: 24px;
  height: 24px;
  border: 1px solid gray;
  border-radius: 99px;
  padding: 2px;
  min-width: 24px;
}

.transparent #masthead .nav > li > a {
  color: #fff;
}

.transparent #logo img {
  display: none;
}

.transparent #logo img.header-logo-dark {
  display: block !important;
}

.transparent .header-main .nav > li > a > i:not(.icon-angle-down) {
  color: #fff !important;
}

.header-search .icon-search:before {
  content: "";
}

.main-footer > .container {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  padding: 0 80px;
}

#footer .f-box {
  width: auto;
}

#footer .f-box2 ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 395px;
  list-style: none;
  width: auto;
}

#footer ul li {
  width: auto;
  display: block;
  margin: 0;
  font-size: 14px;
  color: #333;
  line-height: 30px;
}

#footer .f-box2 ul li {
  width: 50%;
  margin: 0;
  font-size: 14px;
  color: #333;
  line-height: 30px;
}

.main-footer {
  padding: 60px 0px 20px;
  background: #f3f4f4;
}

.bocontact {
  max-width: 100%;
  width: 450px;
  padding-top: 20px;
}
.bocontact i {
  display: block;
  max-width: 305px;
}
.bocontact h2 {
  font-size: 16px;
  line-height: 30px;

  color: var(--fs-color-primary);
  margin: 5% 0px 4%;
}
.bocontact h5 {
  font-size: 16px;
  line-height: 30px;
}
.bocontact h1 {
  font-size: 46px;
  color: var(--fs-color-primary);
  line-height: 50px;

  margin: 12px 0px 0px;
}
.bocontact h3 {
  font-size: 16px;
  line-height: 30px;

  margin: 10px 0px 0px;
}

.absolute-footer {
  display: none !important;
}

.digit .box-image {
  border: 1px solid #ddd;
  border-radius: 1rem;
  min-height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.digit .box-image img {
  width: auto;
  max-height: 100px;
}

.conlink .container {
  max-width: calc(100% - 160px);
  position: relative;
}

.conlink .hrs {
  position: absolute;
  left: 0;
  top: -70px;
  width: 4px;
  height: 130%;
  background: var(--fs-color-primary);
}

.conlink .hrn {
  position: absolute;
  left: 0;
  top: 118px;
  height: 4px;
  width: calc(50% - 100px);
  overflow: hidden;
  background: var(--fs-color-primary);
}

.conlink .hrn2 {
  position: absolute;
  right: 0;
  top: 118px;
  height: 4px;
  width: calc(50% - 100px);
  overflow: hidden;
  background: var(--fs-color-primary);
}

.row_menu {
  min-height: 400px;
}

.row_menu .gap-element {
  padding-top: 50px !important;
}

.row_menu h2 {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.row_menu .icon-facebook:before {
  content: "";
}

.row_menu .icon-instagram:before {
  content: "";
}

.row_menu .icon-youtube:before {
  content: "";
}

.row_menu > .row:not(.row-collapse) {
  margin: 0 auto !important;
  min-height: 400px;
}

.row_menu .col_left {
  background: #f7f9fb;
}

.row_menu .icon-box .icon-box-img {
  margin-right: 50px;
}

.row_menu .col_left::before {
  content: "";
  background: #f7f9fb;
  width: 100%;
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
}

.row_menu .icon-box-right {
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.row_menu .icon-box-right .icon-box-img + .icon-box-text {
  text-align: left;
}

.archive-page-header {
  display: none;
}

.page-wrapper {
  padding: 0;
}

.lanmu li.on a {
  color: var(--fs-color-primary);
  font-weight: 500;
}

.searchform .button.icon .icon-search:before {
  color: #fff;
  content: "";
}

@media screen and (max-width: 1600px) {
  #masthead .nav > li {
    margin: 0 15px;
  }

  #masthead .nav > li > a {
    font-size: 16px;
    font-weight: 500;
  }

  #masthead #logo {
    max-width: 120px !important;
  }
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-left.mfp-ready .mfp-content,
  .off-canvas-right.mfp-ready .mfp-content {
    background-color: #fff;
    width: 90%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .nav-icon.has-icon::before,
  .nav-icon.has-icon::after {
    display: none;
  }

  .nav > li.has-icon > a > i {
    color: var(--fs-color-primary);
  }

  .off-canvas .nav-vertical > li > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > .sub-menu
    > li:not(.nav-slide-header)
    > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > ul.children
    > li:not(.nav-slide-header)
    > a {
    font-size: 16px;
    text-transform: none;
    color: #222;
    font-weight: 500;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a:hover,
  .off-canvas:not(.off-canvas-center)
    .nav-vertical
    li.current-menu-ancestor
    > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current-page-parent > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current_page_item > a {
    color: var(--fs-color-primary) !important;
  }

  .off-canvas .nav-vertical > li > .toggle {
    color: var(--fs-color-primary);
  }

  .nav-vertical > li > ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
  }

  .sidebar-menu-tabs {
    display: none !important;
  }

  #masthead .header-inner {
    padding: 0 15px;
  }

  #masthead .nav.nav-left {
    justify-content: start;
  }

  .main-footer > .container {
    padding: 0 15px;
  }

  .main-footer {
    padding-top: 0;
    border-top: 1px solidd #eee;
  }

  #footer .f-box {
    display: none;
  }

  .conlink .hrs,
  .conlink .hrn,
  .conlink .hrn2 {
    display: none;
  }

  .medium-logo-left .flex-right {
    display: block !important;
  }
}
